Configurator Tool I am not able to find CUCM 7.1 upgrade

Unanswered Question
Oct 26th, 2009

From config tool, I am not able to find upgrade from 5.0 to 7.1 option, we have 7815I2 server, please light me we cannot upgrade 7815 5.1 to 7.1 CUCM version

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
James Hawkins Mon, 10/26/2009 - 06:18

Your server is capable of running CUCM 7.1 but may need a memory upgrade - its needs 2GB RAM and a 72/80GB hard disk - see link below:

https://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

As for the upgrade license you need to buy a new node license for your server using the part code below:

LIC-CM7.1-7816= License Unified CM 7.1 7816 Appliance, 500 seat

This costs $3995 list. You can get Cisco licensing to reisuue you 7.x compatible DLUs to the same quantity as you have on the 5.1 system.

rob.huffman Mon, 10/26/2009 - 06:19

Hi Bala,

From the ordering guide;

"Cisco Unified CallManager 4.x or Cisco Unified Communications Manager 5.1 to Cisco Unified Communications Manager7.0

There is no migration SKU. Re-purchase Cisco Unified Communications Manager 7.0 as if it were a new system.

Example 2 - Customer has Cisco Unified Communications Manager 5.1 on an IBM X3250 and wants to upgrade to 7.0. This is a supported direct path. Customer orders CM7.0-K9-X3250. If the customer also wanted a new server, use the top level SKU as in the preceding example.

Cheers!

Rob

PS: Hey James, you trumped my "monkey-man" typing skills again my friend. Nice answer here :) +5 points for this.

BALAMURUGAN SINGARAM Mon, 10/26/2009 - 06:56

Thanks for all your reply.

Now customer is having 7815I2, I need SUB along with this, so I hope I should order only the following for the above customer: he need redundancy + upgrade

----------------------------------------

MCS-7816-I4-CCX1 - 1 nos

LIC-CM7.0-7816= - 1 nos or 2 nos required.

----------------------------------------

Again my question do i need to order two node LIC or single node LIC for the customer.

For upgrade they have valid UCSS subscription for two years.

Actions

This Discussion